div {
  background: aqua;
  margin: 10px;
  color: white;
}

.none {
  display: none;
}

.opacity-1 {
  opacity: 1;
}

.opacity-0 {
  opacity: 0;
}

.opacity-5 {
  opacity: 0.5;
}

.visibility {
  visibility: hidden;
}
